org.eclipse.wst.jsdt.chromium.debug.core

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.core.Messages

    public class Messages
    extends NLS

NLS messages for the package.

### Field Summary

Fields
`static java.lang.String` `ChromiumDebugPlugin_InternalError`
`static java.lang.String` `ChromiumSourceDirector_WARNING_TEXT_PATTERN`
`static java.lang.String` `ChromiumSourceDirector_WARNING_TITLE`
`static java.lang.String` `SourceNameMapperContainer_NAME`
`static java.lang.String` `VProjectSourceContainer_DEFAULT_TYPE_NAME`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ChromiumDebugPlugin_InternalError

    public static java.lang.String ChromiumDebugPlugin_InternalError

#### ChromiumSourceDirector_WARNING_TEXT_PATTERN

    public static java.lang.String ChromiumSourceDirector_WARNING_TEXT_PATTERN

#### ChromiumSourceDirector_WARNING_TITLE

    public static java.lang.String ChromiumSourceDirector_WARNING_TITLE

#### SourceNameMapperContainer_NAME

    public static java.lang.String SourceNameMapperContainer_NAME

#### VProjectSourceContainer_DEFAULT_TYPE_NAME

    public static java.lang.String VProjectSourceContainer_DEFAULT_TYPE_NAME